# Asynch_Pseudo_Task.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Reactor.h"`
`#include "ace/Select_Reactor.h"`
`#include "ace/Task.h"`

Include dependency graph for Asynch_Pseudo_Task.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Asynch_Pseudo_Task

## Detailed Description

Id
  Asynch_Pseudo_Task.h,v 1.8 2005/10/28 16:14:51 ossama Exp

Author:
  Alexander Libman <alibman@ihug.com.au>